a

## Public Member Functions

tensor | operator() (const point &x) const
| a (size_t d1)

## Public Attributes

size_t | d

## Detailed Description

Examples
  burgers_diffusion_dg.cc, burgers_flux_godunov.icc, cahouet-chabart.h, combustion_exact.icc, combustion_keller_post.cc, convect.cc, cosinusprod_error.cc, cosinusrad.h, cosinusrad_error.cc, cosinusrad_laplace.h, d_projection_dx.h, diffusion_isotropic.h, dirichlet-nh.cc, dirichlet.cc, dirichlet.icc, dirichlet2.cc, dirichlet_dg.cc, elasticity_solve.icc, elasticity_taylor_dg.cc, embankment.cc, harten.h, harten_show.cc, heat.cc, helmholtz_band.cc, helmholtz_band_iterative.cc, helmholtz_s.cc, helmholtz_s_error.cc, incompressible-elasticity.cc, lambda_c.h, laplace_band.cc, laplace_s.cc, mosolov_augmented_lagrangian2.icc, mosolov_residue.cc, navier_stokes_dg1.icc, navier_stokes_solve.icc, navier_stokes_taylor_dg.cc, navier_stokes_upw_dg.icc, neumann-laplace.cc, neumann-nh.cc, neumann_dg.cc, nu.h, oldroyd_theta_scheme1.h, p_laplacian1.icc, p_laplacian_fixed_point.cc, poisson_robin.icc, projection.h, robin.cc, sinusprod_error.cc, sinusrad_error.cc, stokes_cavity.cc, stokes_contraction.cc, stokes_dirichlet_dg.icc, stokes_obstacle_slip_regul.cc, stokes_taylor_dg.cc, streamf_cavity.cc, streamf_cavity.icc, streamf_contraction.cc, streamf_obstacle_slip_move.cc, transmission-mixed.cc, transmission.cc, transport_tensor_dg.cc, vector_projection.h, yield_slip1.icc, yield_slip_augmented_lagrangian.icc, and yield_slip_residue.cc.

Definition at line 25 of file diffusion_isotropic.h.

## Constructor & Destructor Documentation

## a()

a | ( | size_t | d1 | ) |

Examples
  diffusion_isotropic.h.

Definition at line 27 of file diffusion_isotropic.h.

## Member Function Documentation

## operator()()

tensor operator() | ( | const point & | x | ) | const

Examples
  diffusion_isotropic.h.

Definition at line 26 of file diffusion_isotropic.h.

## Member Data Documentation

## d

size_t d

Examples
  diffusion_isotropic.h.

Definition at line 28 of file diffusion_isotropic.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-bzr82u/rheolef-7.1/doc/examples/diffusion_isotropic.h